.width
   {
  width:100%;
  max-width:1100px;
  margin: -0 auto;
  text-align: left;
   }

html { height: 101% } 

textarea {overflow: auto;}

img {border: none;} 
img.width {max-width:100%;}

.clear {
    clear: both;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table.center {margin: auto; }

div.center {margin: auto; }

table.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
a {
    outline: 0;
  }

p { margin: 0; padding: 0; }

body {
    margin: 0px;
    background-color:#858282;
	background-image:url('');
    background-repeat:repeat;
    background-position:center center; 
    background-attachment:scroll;
    text-align:center;
    }

.indented10 {margin-left:10px;}
.indented20 {margin-left:20px;}
.indented30 {margin-left:30px;}
.indented40 {margin-left:40px;}
.indented50 {margin-left:50px;}
.indented60 {margin-left:60px;}
.indented65 {margin-left:65px;}
.indented70 {margin-left:70px;}
.indented80 {margin-left:80px;}
.indented90 {margin-left:90px;}
.indented100 {margin-left:100px;}
.indented110 {margin-left:110px;}
.indented120 {margin-left:120px;}
.indented130 {margin-left:130px;}
.indented140 {margin-left:140px;}
.indented170 {margin-left:170px;}
.indented150 {margin-left:150px;}
.indented180 {margin-left:180px;}
.indented200 {margin-left:200px;}
.indented220 {margin-left:220px;}
.indented230 {margin-left:230px;}
.indented250 {margin-left:250px;}
.indented270 {margin-left:270px;}
.indented300 {margin-left:300px;}
.indented380 {margin-left:380px;}


.boxshadow {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#e8b15b;
    -moz-box-shadow: 5px 5px 10px 2px; 
    box-shadow: 5px 5px 10px 2px; 
    }

.column3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    -ms-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    -ms-column-gap: 40px;
    column-gap: 40px;
    font-size:19px;color:#9f4009;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;
} 

table.main {width:100%;background-color:#eef5f7;border-collapse:collapse;border-top-style:solid;border-top-color:#ffffff;border-top-width:1px;}
td.main {vertical-align:top;padding-top:10px;}

H1 {font-size:20px;color:#4f0f70;margin-top:30px;padding-left:50px;padding-right:20px;text-align:left;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

.fontintro {font-size:18px;color:#07105d;padding-left:45px;padding-right:45px;line-height:23px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font1 {font-size:19px;color:#037f99;padding-left:45px;padding-right:45px;line-height:25px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

td.font1 {font-size:19px;color:#500341;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}
payments {font-size:19px;color:#500341;line-height:25px;text-align:left;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}
testimonial {font-size:18px;color:#500341;line-height:23px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

.links {background-color:#3b3c3d;background-image:url('images/background_links.jpg');border-collapse:collapse;max-width:100%;max-height:100%;background-size:100% 100%;}
table.footer {background-color:#3b3c3d;border-collapse:collapse;border-top-style:solid;border-top-color:#037f99;border-top-width:1px;max-width:100%;max-height:100%;background-size:100% 100%;}
td.footer {width:100%;font-size:14px;color:#ffffff;line-height:10px;text-align:center;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

li {font-size:18px;color:#3b3c3d;padding-left:10px;padding-right:70px;line-height:25px;text-align:left;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul {padding-left:100px;}


a {outline: 0;color:#0a93b0;text-decoration:underline;}
a.footer {outline: 0;color:#ffffff;text-decoration:underline;}

	
	
	